> ## Documentation Index > Fetch the complete documentation index at: https://docs.xtremepush.com/llms.txt > Use this file to discover all available pages before exploring further. # Info list > Used to get information on a single list. Review our [dedicated guide](https://docs.xtremepush.com/docs/create-a-user-list) for more information on user lists. ## OpenAPI ````json POST /info/list { "openapi": "3.1.0", "info": { "title": "external-api", "version": "1" }, "servers": [ { "url": "https://api.eu.xtremepush.com/api/external" } ], "paths": { "/info/list": { "post": { "summary": "Info list", "description": "Used to get information on a single list. Review our [dedicated guide](https://docs.xtremepush.com/docs/create-a-user-list) for more information on user lists.", "operationId": "list-info", "requestBody": { "content": { "application/json": { "schema": { "type": "object", "required": [ "apptoken", "id" ], "properties": { "apptoken": { "type": "string", "description": "Your App token" }, "id": { "type": "integer", "format": "int32", "description": "ID of the list" } } } } } }, "responses": { "200": { "description": "200", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "true", "default": "true" }, "code": { "type": "integer", "example": "200", "default": "0" }, "model": { "type": "object", "properties": { "id": { "type": "integer", "example": "3621324", "default": "0" }, "project_id": { "type": "string", "example": "PROJECT_ID" }, "name": { "type": "string", "example": "User with Propensity for Product Y" }, "identifier": { "type": "string", "example": "profile_id" }, "external_id": {}, "suppress": { "type": "integer", "example": "0", "default": "0" } } } } }, "examples": { "Result": { "value": { "success": "true", "code": "200", "model": { "id": "3621324", "project_id": "PROJECT_ID", "name": "User with Propensity for Product Y", "identifier": "profile_id", "suppress": "0" } } } } } } }, "400": { "description": "400", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean", "example": "false", "default": "true" }, "code": { "type": "integer", "example": "400", "default": "0" }, "message": { "type": "string", "example": "id cannot be blank." } } }, "examples": { "Result": { "value": { "success": "false", "code": "400", "message": "id cannot be blank." } } } } } } }, "tags": [ "List Methods" ] } } } } ````